pimcore:
    assets:
        image:
            thumbnails:
                definitions:
                    heroImage:
                        items:
                            -
                                method: scaleByWidth
                                arguments:
                                    width: 1920
                                    forceResize: false
                        medias: {  }
                        name: heroImage
                        description: ''
                        group: ''
                        format: SOURCE
                        quality: 85
                        highResolution: null
                        preserveColor: false
                        preserveMetaData: false
                        rasterizeSVG: false
                        downloadable: false
                        modificationDate: 1747051360
                        creationDate: 1744207128
                        preserveAnimation: false
